<?xml version="1.0" encoding="UTF-8" ?>
<CurrentApplication>
<ControlFile>\Logix\CurrentApp\Advanced_VFD_IPP.xml</ControlFile>
<HWCompatibility>
<MinimumRevision>1</MinimumRevision>
<MaximumRevision>2</MaximumRevision>
</HWCompatibility>
</CurrentApplication>